{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Nestled west of the Lurkwood, the Sword Mountains form a shield between the Sea of Swords and the forest and flatlands beyond. While not militarily significant, these mountains are home to savage beasts, vagabonds, and other unsavory creatures. Of more importance to travelers though is the High Road, connecting the cities of Leilon and Waterdeep with the rest of the civilized North."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Sword Mountains"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TheSwordMountains"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "theswordmountain"
  }
}
